Subject: [Ietf-krb-wg] kdc-model-11 - explicit reference to "time"

From: Zhanna Tsitkov <[email-masked]>
Date: Mon, 12 Mar 2012 11:41:23 -0400

Hi,
I suggest to update the text  "The Principal MUST not be used before  
this date." with the text  "The Principal MUST not be used before this  
time and date" for principalNotUsedBefore  in the sections 4.1.1.2 to  
explicitly reference a "time" as it is done for  
principalLastFailedAuthentication and few other attributes.
Also, do similar change for principalNotUsedAfter in section 4.1.1.3,  
i.e."after this time and date" and, perhaps, for keyNotUsedBefore and  
keyNotUsedAfter.
Thanks,
Zhanna

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg

---

From: Leif Johansson <[email-masked]>
Date: Mon, 12 Mar 2012 16:52:51 +0100

On 03/12/2012 04:41 PM, Zhanna Tsitkov wrote:
> Hi, I suggest to update the text  "The Principal MUST not be used 
> before this date." with the text  "The Principal MUST not be used 
> before this time and date" for principalNotUsedBefore  in the 
> sections 4.1.1.2 to explicitly reference a "time" as it is done for
> principalLastFailedAuthentication and few other attributes. Also,
> do similar change for principalNotUsedAfter in section 4.1.1.3,
> i.e."after this time and date" and, perhaps, for keyNotUsedBefore
> and keyNotUsedAfter. Thanks, Zhanna

I'm sorry I just realized I missed this for the update I just pushed
but given that this isn't contentious (which I don't think it is) I'll
make sure to include it for a final update before pushing it back to
the ADs

	Cheers Leif